#include "delo.h"
#include "knjiga.h"
void Knjiga::pisi(ostream& it) {
	Delo::pisi(it);
	it << brStrana;
}

Knjiga& Knjiga::operator = (const Knjiga& k) {
	if(this != &k) {
		brisi();
		kopiraj(k);
		brStrana = k.brStrana;
		debljina = k.debljina;
	}
	return *this;
}